#accordion-cmpp input {
	/* display: none; */
}
#accordion-cmpp label {
	background: #eee;
	border-radius: .25em;
	cursor: pointer;
	display: block;
	margin-bottom: .125em;
	padding: .25em 1em;
	z-index: 20;
}
#accordion-cmpp label:hover {
	background: #ccc;
}

#accordion-cmpp input:checked + label {
	background: #ccc;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	color: white;
	margin-bottom: 0;
}
#accordion-cmpp article {
	background: #f7f7f7;
	height:0px;
	overflow:hidden;
	z-index:10;
}
#accordion-cmpp article p {
	padding: 1em;
}
#accordion-cmpp input:checked article {
}
#accordion-cmpp input:checked ~ article {
	border-bottom-left-radius: .25em;
	border-bottom-right-radius: .25em;
	height: auto;
	margin-bottom: .125em;
}